<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>numbers</title>
    <script src="./js/main1.js"></script>
</head>
<body>

<script>
    let x = 4;

    console.log(isFinite(x));

    let y = parseInt('123px');
    console.log('parseInt --> ', y);


    //=========//
    let fd = 12.3334454875555
    console.log(Math.floor(fd));



</script>

</body>
</html>